<Properties StartupConfiguration="{6FBA7A32-CB02-74BC-F446-FD9D5DD6AE7C}|">
  <MonoDevelop.Ide.Workbench ActiveDocument="Assets/SpeedUpgrade.cs">
    <Files>
      <File FileName="Assets/Scripts/PlayMusic.cs" Line="18" Column="11" />
      <File FileName="Assets/Scripts/LevelManager.cs" Line="6" Column="1" />
      <File FileName="Assets/Scripts/SaveManager.cs" Line="1" Column="1" />
      <File FileName="Assets/Scripts/RememberRoast.cs" Line="9" Column="2" />
      <File FileName="Assets/Scripts/SimpleMusicManager.cs" Line="70" Column="3" />
      <File FileName="Assets/Scripts/Volume.cs" Line="12" Column="8" />
      <File FileName="Assets/Scripts/FXManager.cs" Line="7" Column="27" />
      <File FileName="Assets/Scripts/PlayFX.cs" Line="18" Column="3" />
      <File FileName="Assets/Scripts/Volume1.cs" Line="24" Column="51" />
      <File FileName="Assets/SpeedUpgrade.cs" Line="20" Column="1" />
    </Files>
    <Pads>
      <Pad Id="ProjectPad">
        <State name="__root__">
          <Node name="MonkeyTreeDefender" expanded="True">
            <Node name="Assets" expanded="True">
              <Node name="Scripts" expanded="True" />
              <Node name="SpeedUpgrade.cs" selected="True" />
            </Node>
          </Node>
        </State>
      </Pad>
    </Pads>
  </MonoDevelop.Ide.Workbench>
  <MonoDevelop.Ide.DebuggingService.PinnedWatches />
  <MonoDevelop.Ide.Workspace ActiveConfiguration="Debug" />
  <MonoDevelop.Ide.ItemProperties.Assembly-CSharp PreferredExecutionTarget="e868f68e-7cda-4891-bc63-55b2e8cd6723" />
  <MonoDevelop.Ide.DebuggingService.Breakpoints>
    <BreakpointStore />
  </MonoDevelop.Ide.DebuggingService.Breakpoints>
  <MultiItemStartupConfigurations />
</Properties>